2463 comments

andrace PURCHASED
New version released, should I buy it again?
Hi,

No, you don't need to buy a new one. You should've get an email for new download. Please check your inbox.

Regards.
Hi everyone,

Look like there are some issues when installing the Angular2 variant on a fresh machine. I will fix this ASAP and send a new patch accordingly. Please stay tuned.

Regards.
Can you make vue version? PLEASE!
ya, make vue version
clinch PURCHASED
Any plans to port the jquery version to Sass or Bootstrap 4 ?
Hello rushenn

Do you have plans to update dark theme to version 1.8 and also make jQuery version?
help me,

how to fix this

ERROR in C:/Users/ojiepermana/Desktop/Angular2 (cli)/app/src/app/layout/layout.module.ts (5,10): Module '"C:/Users/ojiepermana/Desktop/Angular2 (cli)/app/node_modules/ng2-bootstrap/dropdown/index"' has no exported member 'DropdownModule'.

ERROR in C:/Users/ojiepermana/Desktop/Angular2 (cli)/app/src/app/pages/charts/flot/flot.module.ts (4,10): Module '"C:/Users/ojiepermana/Desktop/Angular2 (cli)/app/node_modules/ng2-bootstrap/dropdown/index"' has no exported member 'DropdownModule'.

ERROR in C:/Users/ojiepermana/Desktop/Angular2 (cli)/app/src/app/pages/charts/sparklines/sparklines.module.ts (4,10): Module '"C:/Users/ojiepermana/Desktop/Angular2 (cli)/app/node_modules/ng2-bootstrap/dropdown/index"' has no exported member 'DropdownModule'.

ERROR in C:/Users/ojiepermana/Desktop/Angular2 (cli)/app/src/app/pages/components/accordion/accordion.module.ts (4,10): Module '"C:/Users/ojiepermana/Desktop/Angular2 (cli)/app/node_modules/ng2-bootstrap/dropdown/index"' has no exported member 'DropdownModule'.

ERROR in C:/Users/ojiepermana/Desktop/Angular2 (cli)/app/src/app/pages/components/buttons/buttons.module.ts (5,10): Module '"C:/Users/ojiepermana/Desktop/Angular2 (cli)/app/node_modules/ng2-bootstrap/dropdown/index"' has no exported member 'DropdownModule'.
Hi,

I'm gonna send a new update with fixes for these issues. Please stay tuned.

Regards.
Hi, still have problems with focus in some controls like select2. Doe not appears a blue line when focused.
Hi,

Thank you for your feedback, we'll have a look and try to fox this.

Regards.
Very cool, Thanks for the update.
It looks like some dev dependencies need to be updated though. "@angular/cli"
Hi,

Thank you, we'll have a look on this.

Regards.
Hi,

Thank you, we'll have a look on this.

Regards.
andrace PURCHASED
Is there are differences between 1.7.1 and 1.8 excepting an angular2 support? Maybe do you have a link to changelog?
Hi,

You can check the change log just below the template description.
https://wrapbootstrap.com/theme/material-admin-responsive-angular-2-WB011H985

1.8 is only the addition of Angular 2 variant. There is no any other changes made on jQuery variant.

Regards.
in 1.8.1 chat bar gone ?
Hi,

Please stay tuned, we'll be including all the missing features in upcoming releases.

Regards.
mmather PURCHASED
Thank you for the angular 2 update. It appears the versions are 2.4.10 (or higher). Is there a reason the update is not angular 4.0.0? Just wondering, i'm relatively new to Angular 2/4 but most of my other angular cli projects (sourced elsewhere) have upgraded to 4.0.0. Is there a reason for keeping it at 2.4.10 (released 3/17) vs 4.0.0 (released 3/23)? Thanks!
Hi,

Angular 4 is still in beta. I will be including an Angualr 4 variant as a separate variant.

Regards.q
mmather PURCHASED
I was referring to this: http://angularjs.blogspot.com/2017/03/angular-400-now-available.html
flakine PURCHASED
Upgrades, by definition, should make the product better; not worse. Perhaps you should pull this template down and prelaunch after you have a complete working demo. You'll feel better about yourself when you do it right.
Hi,

This update contains only the Angular 2 variant addition. If you're facing any issues, you can post it here. I will try my best solve it.

Regards.
Hello,

I'm from Belarus, and cant attach VISA credit card to PayPal account. Is there any way I can purchase this theme? Maybe you have it on another platform where they use other payment processing provider?

Thank you,
Pavel.
Hi,

I'm sorry, the payment process is completely handle by the WrapBootstrap and currently only Paypal is available. Material Admin is being sold only on WrapBootstrap.

Regards.
duanevt PURCHASED
Hi,
I've just installed the 1.8 version. I'm having trouble with the production build.
1/ PieChartsComponent being included in 2 modules. I removed pie-charts.module.ts as it didn't seem like it was necessary. ... all good

2/ problems with angular2-color-picker - I replaced it with ngx-color-picker that handles AOT. ... all good.

3/ Now i've got a huge list of errors: Mostly due to input() private X ... Apparently AOT doesn't allow private member to be used in the templates.

It seems the prod build is having issues with the cli version or angular version.

Do you know what the issues is or whether I need to update some packages? It's probably better than me having to modify the code.

Sorry, if i've got this all wrong.

Duane
Hi

I am interested in the theme, The most important page i need is the "wall" under the "sample pages". But i don't find it under Angular2 theme example which I will be working on.

Please advice,
Hi,

i have already purchased the theme. i am new with Angular. Now i am going to check code changes in view but it won't update. any one to help me out of the problem ?

Thanks in advance
ubonano PURCHASED
Hi, I have a problem. We need to work with components in Angular JS. But the current version is 1.4.7 and on the website says it is in 1.5.2. The components are not compatible with version 1.4. How do I solve the problem?
Is there a timeline on the angular 2 updates being fixed and ready? In particular the Calendar features. That is the critical part of the template for me.
Hi,

It's in the work. We'll be releasing as soon as possible. Please stay tuned.

Regards.
Can you be more specific with a timeline than in the works? Should I be getting a different template if I want to be live in the next three weeks?
Dear Author, this is really a nice theme,
I am currently using it for a front of application instead of admin panel,
so I want to hide the sidebar menu from the web and just to make it visible in mobile, I can see its already responsive and working fine in mobile..

How can I hide it from computer screen and expect it to show automatically in mobile...
Any idea when the Angular2 variant will start working? I have been waiting for 4 weeks.
Thanks
Hi,

What is the problem you're facing with the current release? It's working fine.

Regards.
Thanks rushenn for the update, now ng serve is working perfectly. Will be waiting for the missing components that are under progress. Thanks again.
dear author,
thank you for your hard working.this is a great theme.i have bought the theme, but when i run the code.I have this error:
GET http://localhost:4200/ 404 (Not Found)
localhost/:1 Refused to load the image 'data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIW…sEfqaEr1XYavAMwHMAD1z2/wXgx7qC72+vxP/dKhHH7wEASvaA8SqpSrsAAAAASUVORK5CYII=' because it violates the following Content Security Policy directive: "default-src 'self'". Note that 'img-src' was not explicitly set, so 'default-src' is used as a fallback.

how can i fix it? thank you.

Write a comment

This is a great way to give the seller feedback and ask them questions about their item.

You must sign in to write a comment

Sign in or sign up to make a purchase

$24
8858Purchases

Licenses: Details »

Single application $24
Version:2.0.2
Type:
  • HTML Template
Bootstrap: Compatible with 4.x
Layouts:
  • Responsive
  • Fluid
  • Fixed-width
Browsers:
  • IE 10, 11
  • Latest Chrome
  • Latest Edge
  • Latest Firefox
  • Latest Safari
Uses Less:Yes
Uses Sass:Yes
Categories:
Tags: admin template, dashboard, lightweight admin, material, material admin, material design, responsive admin, responsive dashboard
Item#:WB011H985
Released:2 years ago
Updated:2 months ago
Sold exclusively on WrapBootstrap
rushenn

rushenn

Signed up 5 years ago

Need a front-end theme?

About Bootstrap

Bootstrap is designed to help people of all skill levels – designer or developer, huge nerd or early beginner. Use it as a complete kit or use it to start something more complex.

Unlike other front-end toolkits, Bootstrap was designed first and foremost as a styleguide to document not only its features, but best practices and living, coded examples.

Built to support new HTML5 elements and syntax with progressively enhanced components.

Browser support

Bootstrap is tested and supported in major modern browsers like Chrome, Firefox, and Internet Explorer.

Tested and supported in Chrome, Safari, Firefox, Internet Explorer, and Opera.
  • Latest Chrome
  • Latest Firefox
  • Latest Safari
  • Latest Edge
  • Internet Explorer 9/10/11
  • Latest Opera

Features & includes

Bootstrap provides an unparalleled array of features and reusable components that let you hit the ground running: